

#txt {
	text-align:center;
	font-weight:bold;}



h1 {
	margin:5%;
	color : #910303;
	text-align : center;}

h2 {
	color:#1C29E6;
	margin : 1%;
	border:10%;
	text-decoration : underline;}

button {
	background-color: #E31979;
	border-radius : 2%;
	}

#suite {
	padding: 10%;
	text-align: center;
}

a{
	color:#B9BDFA;}

#pic {
	width : 18%;
	margin-left:41%;
	margin-right:39%;
	}

#b1 {
	margin:1%;
	padding:2%;}
#para1{
color:#49BA7B;}

.par {
	background-color:#FF9900;
	border-color:#D64D4D;
	border-style:solid;
	border-radius:2%;
	padding:3%;}
	
#tableau {
	color:#000000;
	margin : 3%;
	width : 40%;
	margin-left:auto;
	margin-right:auto;
	}

th,
td {
  border: 1px solid rgb(160 160 160);
  padding: 8px 10px;
}

th[scope="col"] {
  background-color: #505050;
  color: white;
}

th[scope="row"] {
  background-color: #ED8282;
}

td {
  text-align: center;
}

tr {
  background-color: #eeeeee;
}

table {
	